component-section(datetimestart='2021-12-21T19:45', minutesneeded='105', istopmost='true')
  div(slot='title') Reserveles
  component-section(datetimestart='2021-12-21T19:45', minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2021-12-21T19:50', minutesneeded='100')
    div(slot='title')
      | Zelfstandig werken aan
      |
      code B_Impl
